Det går inte att installera pluginprogrammet

Om du har problem med att installera pluginprogrammet för Hangouts eller om du ser ett felmeddelande där du uppmanas att installera om det kontrollerar du att konfigurationen är korrekt. 

  1. Kontrollera att Google Hangouts Plugin Video Accelerator och Google Hangouts NPAPI Plugin är aktiverade. Om du använder Chrome kan du skriva about:plugins i webbläsaren för att visa dina pluginprogram.
  2. Kontrollera att du inte använder Internet Explorer 64-bitar (detta är en webbläsarversion på 64-bitar istället för 32-bitar).
  3. Kontrollera att du inte har aktiverat några tillägg av typen "klicka och kör".

Om du har fler frågor efter att du kontrollerat konfigurationen följer du de här stegen:

  1. Uppdatera sidan i webbläsaren.
  2. Stäng alla öppna Google Hangouts-pluginprocesser.
  3. Stäng alla webbläsarprocesser som är öppna och körs.
  4. Starta om datorn.
  5. Avinstallera och installera om pluginprogrammet.
  6. Testa med en annan webbläsare.